//
//  TopBar.swift
//  Example
//
//
//
//

import SwiftUI

struct TopBar: View {
    
    @State private var dayNight = "morning"
    @State private var tab = 0
    @State private var meals = "one"
    
    var body: some View {
        VStack(spacing: 20) {
            Picker(selection: $meals, label: Text("")) {
                Text("One").tag("one")
                Text("Two").tag("two")
                Text("Three").tag("three")
                Text("More").tag("more")
            }
            .background(Color.yellow)
            .cornerRadius(10)
            .padding(.horizontal)
            .pickerStyle(SegmentedPickerStyle())
            
            Spacer()
        }.padding()
    }
    
}
